@ECHO OFF
copy "C:\Mirserver\Server starter\COMDLG32.OCX" C:\Windows\System32
copy "C:\Mirserver\Server starter\MSWINSCK.OCX" C:\Windows\System32
copy "C:\Mirserver\client\ServerLauncher.lnk" "C:\Documents and Settings\All Users\Desktop"
ECHO.
echo ###############################################################
ECHO.
echo If everything went well tThis bat should say that 2 files have
echo been copied correctly..
ECHO. 
echo if it does then press any key to close the command promt!
ECHO.
echo if it doesnt this means that you havent extract correctly the
echo Server Files.. which for istance should be in C:\Mirserver
ECHO.
echo ###############################################################
pause